Commit 67191157 authored by Guido Gunther's avatar Guido Gunther

Sort things alphabetically

Using `wrap-and-sort -ast`
parent 7dec00bd
...@@ -10,24 +10,24 @@ Homepage: https://code.puri.sm/guido.gunther/phosh ...@@ -10,24 +10,24 @@ Homepage: https://code.puri.sm/guido.gunther/phosh
Package: librem5-base Package: librem5-base
Architecture: all Architecture: all
Depends: Depends:
${misc:Depends},
${shlibs:Depends},
ca-certificates, ca-certificates,
cloud-initramfs-growroot, cloud-initramfs-growroot,
dosfstools, dosfstools,
flatpak, flatpak,
gen-sshd-host-keys,
libgl1-mesa-dri, libgl1-mesa-dri,
libmbim-utils, libmbim-utils,
libnss-systemd, libnss-systemd,
libpam-systemd, libpam-systemd,
libqmi-utils, libqmi-utils,
librem5-base-defaults (>= ${source:Version}),
locales, locales,
lvm2, lvm2,
modemmanager, modemmanager,
gen-sshd-host-keys,
usb-modeswitch, usb-modeswitch,
usbutils, usbutils,
librem5-base-defaults (>= ${source:Version}), ${misc:Depends},
${shlibs:Depends},
Description: Metapackage for the Librem5 Description: Metapackage for the Librem5
This package contains base dependencies for the librem5 This package contains base dependencies for the librem5
. .
...@@ -36,11 +36,6 @@ Description: Metapackage for the Librem5 ...@@ -36,11 +36,6 @@ Description: Metapackage for the Librem5
Package: librem5-gnome Package: librem5-gnome
Architecture: all Architecture: all
Depends: Depends:
${misc:Depends},
${shlibs:Depends},
libwlroots-examples,
phosh,
haegtesse,
calls, calls,
chatty, chatty,
epiphany-browser, epiphany-browser,
...@@ -55,21 +50,23 @@ Depends: ...@@ -55,21 +50,23 @@ Depends:
gnome-settings-daemon, gnome-settings-daemon,
gnome-terminal, gnome-terminal,
gnome-tweaks, gnome-tweaks,
haegtesse,
librem5-base,
libwlroots-examples,
network-manager-gnome, network-manager-gnome,
phosh,
virtboard, virtboard,
xdg-desktop-portal-gtk, xdg-desktop-portal-gtk,
librem5-base, ${misc:Depends},
${shlibs:Depends},
Description: GNOME metapackage for the Librem5 Description: GNOME metapackage for the Librem5
This package contains the GNOME apps for the Librem5 This package contains the GNOME apps for the Librem5
. .
It should be installed on every librem5. It should be installed on every librem5.
Package: librem5-dev-tools Package: librem5-dev-tools
Architecture: all Architecture: all
Depends: Depends:
${misc:Depends},
${shlibs:Depends},
alsa-utils, alsa-utils,
bash-completion, bash-completion,
dconf-editor, dconf-editor,
...@@ -93,6 +90,8 @@ Depends: ...@@ -93,6 +90,8 @@ Depends:
vim-gtk3, vim-gtk3,
weston, weston,
wireless-tools, wireless-tools,
${misc:Depends},
${shlibs:Depends},
Description: Librem5 development tools Description: Librem5 development tools
This package contains development tools for the Librem5. This package contains development tools for the Librem5.
. .
...@@ -101,8 +100,6 @@ Description: Librem5 development tools ...@@ -101,8 +100,6 @@ Description: Librem5 development tools
Package: librem5-gnome-dev Package: librem5-gnome-dev
Architecture: all Architecture: all
Depends: Depends:
${misc:Depends},
${shlibs:Depends},
build-essential, build-essential,
libcap-dev, libcap-dev,
libdrm-dev, libdrm-dev,
...@@ -113,17 +110,19 @@ Depends: ...@@ -113,17 +110,19 @@ Depends:
libgtk-3-dev, libgtk-3-dev,
libinput-dev, libinput-dev,
libpixman-1-dev, libpixman-1-dev,
librem5-dev-tools (= ${source:Version}),
libsystemd-dev, libsystemd-dev,
libwayland-dev, libwayland-dev,
libxcb1-dev,
libxcb-composite0-dev, libxcb-composite0-dev,
libxcb-icccm4-dev, libxcb-icccm4-dev,
libxcb-image0-dev, libxcb-image0-dev,
libxcb-render0-dev, libxcb-render0-dev,
libxcb-xfixes0-dev, libxcb-xfixes0-dev,
libxcb1-dev,
libxkbcommon-dev, libxkbcommon-dev,
meson, meson,
librem5-dev-tools (= ${source:Version}), ${misc:Depends},
${shlibs:Depends},
Description: Librem5 GNOME development packages Description: Librem5 GNOME development packages
This package contains the Librem5 GNOME development packages. This package contains the Librem5 GNOME development packages.
. .
...@@ -133,12 +132,15 @@ Package: librem5-base-defaults ...@@ -133,12 +132,15 @@ Package: librem5-base-defaults
Architecture: all Architecture: all
Section: x11 Section: x11
Depends: Depends:
gnome-themes-extra-data,
${misc:Depends}, ${misc:Depends},
${shlibs:Depends}, ${shlibs:Depends},
gnome-themes-extra-data, Breaks:
Breaks: librem5-theme-default (<= 1), librem5-theme-default (<= 1),
Replaces: librem5-theme-default (<= 1), Replaces:
Provides: librem5-theme-default, librem5-theme-default (<= 1),
Provides:
librem5-theme-default,
Description: Default themes and configuration for the Librem-5 Description: Default themes and configuration for the Librem-5
This package contains configuration and themes for the librem5. This package contains configuration and themes for the librem5.
It ships: It ships:
......
/default/org.freedesktop.ModemManager1.pkla /var/lib/polkit-1/localauthority/10-vendor.d/
default/09_librem5.gschema.override usr/share/glib-2.0/schemas/ default/09_librem5.gschema.override usr/share/glib-2.0/schemas/
default/blackboard-1920.jpg usr/share/librem5/default-theme/ default/blackboard-1920.jpg usr/share/librem5/default-theme/
/default/org.freedesktop.ModemManager1.pkla /var/lib/polkit-1/localauthority/10-vendor.d/
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment